.sidebar-main {
    margin-bottom: 20px;
}

.ast-right-sidebar #secondary {
    padding: 34px 0 0 20px;
}

@media screen and (min-width: 921px) {
    .home-sliderbanner .pregnancy-block .wp-block-image {
        margin-bottom: 0;
    }

    .home-sliderbanner > .uagb-columns__columns-2 {
        line-height: 1;
    }

    .content-area .homepage-sec1col > .uagb-column__inner-wrap {
        padding-top: 0;
    }
}

@media screen and (min-width: 977px) {
    .uagb-post-grid .uagb-post__items.uagb-post__columns-3 {
        margin-right: -28px;
    }
}